## libpoe-loop-event-perl 1.304

=== debian/changelog ===
libpoe-loop-event-perl (1.304-1) unstable; urgency=low

  * New upstream release
  * Use new 3.0 (quilt) source format
  * Standards-Version 3.8.4 (no changes)
  * Update dependencies per upstream
  * Rewrite control description

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 07 Apr 2010 01:05:55 -0400

libpoe-loop-event-perl (1.302-2) unstable; urgency=low

  * debian/rules: only run local network tests when localhost is
    available.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Oct 2009 01:43:45 +0100

libpoe-loop-event-perl (1.302-1) unstable; urgency=low

  * Initial Release (Closes: #549489)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 03 Oct 2009 12:14:00 -0400
