=== debian/control ===
Source: libpoe-loop-event-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl, libpoe-test-loops-perl (>= 1.035),
 libevent-perl (>= 1.12),
 libpoe-perl (>= 2:1.2890), netbase, libio-pty-perl, libsocket6-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/POE-Loop-Event/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoe-loop-event-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-loop-event-perl/

Package: libpoe-loop-event-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libevent-perl (>= 1.12),
 libpoe-perl (>= 2:1.2890)
Enhances: libpoe-perl
Conflicts: libpoe-perl (<< 2:1.0200-1)
Replaces: libpoe-perl (<< 2:1.0200-1)
Description: POE event loop implementation using Event
 POE::Loop::Tk implements the standard POE::Loop event loop interface (see the
 documentation from libpoe-perl) for the Event library (see libevent-perl). It
 provides features needed to manage an Event-based event loop in Perl in a
 consistent fashion and does not differ from the standard interface.
