=== debian/watch ===
version=3
http://search.cpan.org/dist/POE-Loop-Event/   .*/POE-Loop-Event-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
