=== debian/control ===
Source: libpoe-loop-event-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libpoe-test-loops-perl,
                     libevent-perl,
                     libpoe-perl,
                     netbase,
                     libio-pty-perl,
                     libsocket6-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-loop-event-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpoe-loop-event-perl.git
Homepage: https://metacpan.org/release/POE-Loop-Event/

Package: libpoe-loop-event-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libevent-perl,
         libpoe-perl
Enhances: libpoe-perl
Description: POE event loop implementation using Event
 POE::Loop::Tk implements the standard POE::Loop event loop interface (see the
 documentation from libpoe-perl) for the Event library (see libevent-perl). It
 provides features needed to manage an Event-based event loop in Perl in a
 consistent fashion and does not differ from the standard interface.
