=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	perl -MNet::Ping -e '(Net::Ping->new()->ping("127.0.0.1", 1)) ? \
		system("touch run_network_tests") : system("rm -rf run_network_tests");'
	dh_auto_test
