=== debian/watch ===
version=3
https://metacpan.org/release/POE-Loop-Event/   .*/POE-Loop-Event-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
